<nav class="navbar navbar-expand-md">
  <p class="navbar-brand"> Proyect to improve </p>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item cursor">
        <a class="nav-link" [routerLink]="'/home'"> Home </a>
      </li>
    </ul>
  </div>

  <button class="button-logout" (click)="logout()" title="Salir">
    <i class="fa fa-sign-out fa-2x" aria-hidden="true"></i>
  </button>

</nav>
